function FileData_Pairs(x)
{
x.t("active","charging");
x.t("included","group-of-ruledefs");
x.t("included","rulebase");
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("needs","optimized");
x.t("installed","license");
x.t("rule-application","type");
x.t("current","group-of-ruledefs");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","accessed");
x.t("mode","commands");
x.t("mode","group-of-ruledefs-application");
x.t("mode","important");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("type","charging");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("optimizable","ruledefs");
x.t("product","version");
x.t("product","privilege");
x.t("product","acs");
x.t("removes","group-of-ruledefs-application");
x.t("default","rule-application");
x.t("turned","group");
x.t("new","ruledef");
x.t("command","active");
x.t("command","change");
x.t("command","enables");
x.t("command","add/remove");
x.t("command","specifies");
x.t("command","exits");
x.t("command","adds");
x.t("command","return");
x.t("command","configures");
x.t("command","returns");
x.t("command","specify");
x.t("license","(s)");
x.t("entering","group-of-ruledefs");
x.t("security","administrator");
x.t("group","included");
x.t("group","optimized");
x.t("group","ruledefs");
x.t("add","current");
x.t("cisco","systems");
x.t("privilege","security");
x.t("specified","priority");
x.t("name","ruledef");
x.t("group-of-ruledefs","product");
x.t("group-of-ruledefs","command");
x.t("group-of-ruledefs","group-of-ruledefs");
x.t("group-of-ruledefs","post-processing");
x.t("group-of-ruledefs","optimized");
x.t("group-of-ruledefs","ruledef_name");
x.t("group-of-ruledefs","may");
x.t("group-of-ruledefs","whether");
x.t("group-of-ruledefs","important");
x.t("group-of-ruledefs","assigns");
x.t("group-of-ruledefs","charging");
x.t("group-of-ruledefs","priority");
x.t("group-of-ruledefs","integer");
x.t("group-of-ruledefs","either");
x.t("enables","adding/removing");
x.t("add/remove","ruledefs");
x.t("dependent","platform");
x.t("post-processing","cisco");
x.t("post-processing","group-of-ruledefs-application");
x.t("post-processing","specifies");
x.t("post-processing","purpose");
x.t("optimized","example");
x.t("optimized","new");
x.t("optimized","group");
x.t("optimized","decided");
x.t("tel","408-526-4000");
x.t("post","processing");
x.t("accessed","entering");
x.t("ruledef_name","name");
x.t("ruledef_name","specifies");
x.t("ruledef_name","add-ruledef");
x.t("string","characters");
x.t("optimization","turned");
x.t("keywords/variables","available");
x.t("characters","length");
x.t("contain","optimizable");
x.t("commands","group");
x.t("commands","keywords/variables");
x.t("prompt","exec");
x.t("configured","default");
x.t("syntax","exit");
x.t("syntax","group-of-ruledefs-application");
x.t("syntax","end");
x.t("syntax","add-ruledef");
x.t("number","removed");
x.t("10000","ruledef");
x.t("processing","product");
x.t("processing","configured");
x.t("maximum","128");
x.t("length","usage");
x.t("specifies","current");
x.t("specifies","name");
x.t("specifies","purpose");
x.t("specifies","priority");
x.t("specifies","ruledef");
x.t("unique","group-of-ruledefs");
x.t("may","contain");
x.t("whether","needs");
x.t("whether","group");
x.t("whether","ruledefs");
x.t("group-of-ruledefs-application","removes");
x.t("group-of-ruledefs-application","command");
x.t("group-of-ruledefs-application","post-processing");
x.t("group-of-ruledefs-application","configuration");
x.t("group-of-ruledefs-application","charging");
x.t("exec","mode");
x.t("exits","group");
x.t("important","commands");
x.t("important","maximum");
x.t("added","group-of-ruledefs");
x.t("added","checked");
x.t("alpha","and/or");
x.t("decided","whether");
x.t("purpose","post-processing");
x.t("purpose","group-of-ruledefs-application");
x.t("purpose","usage");
x.t("purpose","setting");
x.t("end","command");
x.t("end","usage");
x.t("groups","ruledefs");
x.t("adds","ruledef");
x.t("assigns","priority");
x.t("return","active");
x.t("adding/removing","ruledefs");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","current");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","current");
x.t("charging","example");
x.t("charging","post-processing");
x.t("charging","post");
x.t("charging","specifies");
x.t("charging","purpose");
x.t("charging","service");
x.t("rulebase","optimization");
x.t("(s)","add-ruledef");
x.t("ruledef23","current");
x.t("ruledef23","end");
x.t("cli","prompt");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","groups");
x.t("fax","408-527-0883");
x.t("add-ruledef","command");
x.t("add-ruledef","priority");
x.t("priority","number");
x.t("priority","specifies");
x.t("priority","unique");
x.t("priority","add-ruledef");
x.t("priority","priority");
x.t("priority","ruledef");
x.t("integer","10000");
x.t("numeric","string");
x.t("used","configure");
x.t("service","configuration");
x.t("following","command");
x.t("either","charging");
x.t("ruledefs","current");
x.t("ruledefs","mode");
x.t("ruledefs","group-of-ruledefs");
x.t("ruledefs","whether");
x.t("ruledefs","added");
x.t("ruledefs","configuration");
x.t("setting","group-of-ruledefs");
x.t("128","ruledefs");
x.t("acs","privilege");
x.t("ruledef","current");
x.t("ruledef","add");
x.t("ruledef","ruledef_name");
x.t("ruledef","alpha");
x.t("ruledef","added");
x.t("ruledef","ruledef23");
x.t("ruledef","associated");
x.t("returns","active");
x.t("returns","cli");
x.t("associated","specified");
x.t("removed","current");
x.t("checked","included");
x.t("specify","purpose");
}
